Bug 807903 - [abrt] gnome-shell-3.0.2-6.fc15: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.0.2-6.fc15: Process /usr/bin/gnome-shell was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:ca93b160ec5b0d73e14c7371b0c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-29 01:56 EDT by robert fairb
Modified: 2012-03-29 13:01 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-29 13:01:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (34.21 KB, text/plain)
2012-03-29 01:56 EDT, robert fairb
no flags Details
File: backtrace (47.81 KB, text/plain)
2012-03-29 01:56 EDT, robert fairb
no flags Details

  None (edit)
Description robert fairb 2012-03-29 01:56:09 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
comment:        it happened a fiew days ago
component:      gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         2.6.42.9-2.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        gnome-shell-3.0.2-6.fc15
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Wed Mar 21 18:56:42 2012
uid:            501
username:       robert
var_log_messages: Mar 21 18:56:46 localhost abrt[3617]: saved core dump of pid 1824 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-03-21-18:56:42-1824.new/coredump (207486976 bytes)

backtrace:      Text file, 48958 bytes
maps:           Text file, 35027 bytes

build_ids:
:7184f18d0f13631a5aa3c4ac5f5943229f2e21d2
:64303f846356e78f4b229ee9931765071c34d926
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:f4ac739c0cf005ed0c3c79c974dd9a841344bb38
:0816d764c17615e50109ec48880953a476774b31
:917653a3828b355c27b94f6faa112d5450964c0b
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:6bf340f9a9eae66fb4106935d3607e32d70ed961
:43d6e19d8414e4394ab5a2024a0f627d70561040
:9d5277d1888e3351e8eea3cb69b625b67f64ea78
:70e3985e407ca04449560903ced546a1fcf9e87d
:bdc5c8a01cc07ca46b7162c2bc3452212f47e3c4
:177452c458dbd4322d2fb524e0ede4fec9020580
:05c7e3e55956ff6ccaf86d5a15a1cb2aa75228a4
:7cde8206ad97ddf378cc9e6843180535983b0efc
:44d125c082d38ca84874ff8ecb5ce2ffb98c639a
:e18695e040cee33414bc758c8716824d97f1ee7d
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:d75b28c264b4ea21ba5aeb16a28b9cdf05e121d4
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:d2d76afc63364309c688c5ec07e795a7e65bc554
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:617ed119e2ba2784a2d576977bcf5ee7f64a3e28
:780c1693f219a20add911e406ba89f8788e76334
:92a9033bbedc303317346dc414914fec5643bd7b
:fe39dd5a2050614d731cbb3af4f01e0448e0d5f8
:15674250796792b06e07c9537bd7bef98b87106d
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:37db665a78f0d9a4df5039b5cd3b6b5173da5dde
:6f87ea21308989c674f40d270f35514bbed96401
:16913a8d73a26a1cad63d127f77e7eb7c27928f5
:e831e26625685fa2ffd14387c7921ac9766e6b00
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e5b5e65a4fac92a0ec5c207931025f62cef65457
:34bbcf976f114034bfbaf0b19c8d6b86549e4eb4
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:be2ac807704698d9bbe76bb8f050473c37ad4281
:015461eb1dbf4f80b87a572a36090bc191d86534
:7ac9805e86e4dc0bbb22e689a561834227efa82c
:67a204ba009aa43d1240acb620f473ef083c80f6
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:33d0732d9c6b15877873ce65e18db18844668273
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:d3b5d00243e52fbb02540b7573cb986fe5b0b17a
:5452b8339369abd537e1afdfb9b325448853bd65
:64b179f00cdb231429678a327048cf465a272b6f
:b3456c28a680d2f3aa5e578fcb671a0d4f7d093d
:2dc4e4ea515eca25191148452fac07de08443eb8
:15eeaa45a8542fb9c8d19151eb3017932c822cb3
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:40592c8b45a853ba154e7a0d2f3df88737c61cab
:67e747c4546b4eaa1ef1b54bed74557bb889cf38
:c4004a864dacc61d4596f9868a62f365782c2484
:82a635558d592248aac5c79e39b23409c9906cc0
:e012145a98558b7d015f3ccf3cacfac44b498980
:b819de98d6c44741c9e5f426bec493dc186224d0
:deb2075430e20f25baf8e825b9637f042ec69465
:4d584b475e47d70151cb5c21e783c18d2bffe0a1
:1a03c3e25636673bfc6a847b154dcfcf8237f48f
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0df43072c571780e94bdd976283eb47c01b16724
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:4a478751a510f61dff8600e2325b384582bdd5e0
:80c7fcd215d2312ae49ef47826fc3dde87f334ca
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:2ca74133f81c3ea491688ac2de87ba87cfaee32f
:b4eeb7aeae9f6ae9df36f82313e90e3a4ece6e51
:9220155cc75d064b55d74ba9918d92a8993a7d49
:4e2cbfcd512188751a2e2ab11bdbdf98ba192663
:308007f76ae54481aeebded3e8254659c7f5ad44
:dc9ce32e7998194784eb3f9b7de742981da5eae3
:8b507d140f22cc962fc5c2e6beb28e5353fbde9c
:a796114dfb8d9303b66f6b0a94b0f20ee4e055d3
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:a018b52b26461b1e192e321a14cfb7cbe1d38560
:3129a9ad09731aa6dd47add2328ba88bff6d0be4
:542f84eb528bebb9e01528d4a29ac5c7e47ddf39
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:07fcedef1f951a847d2662baf33cc75db56632db
:57ddd83e390b80342e80021886f6b0b211ce4697
:c25551e4f8f283ab55cb499112f486009e924d42
:23d1086014ed5544b3df4cee1f95694032252322
:d9076f89ed72d2d074e95e85274befc26d60b8c6
:776ba0ef9292f3e2be2be0becb0f1d9c89db9d89
:596747ce3b9e966753abd4a1d3dbbdc175004141
:4239d18d39d8e8b1f9491b766089824faa264456
:27c265711f34d2db06adeb462e9924006df97926
:55f0338dbb97f9276de6894e9f881baae27cbe56
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:61cd649f8b0908619d789a94e6ceea50086e2abb
:5a9bdbb0d014b6076a8dd184e99d97cfc68d2882
:631fbf7ae0cc91a027db0a6c1f07e19321b19efb
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:f10e60d10dfa08e23f5ccd104814a72b41c72b10
:003692435102ad0099a2bcf94f4f4422b935f321
:1576b719887087f8de5af8ebd4893f9314c43915
:de6a505586d1f5b200592e907c5364d38e277c86
:f83632c1b60d87e92185c894bd54b88c53a43e13
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:c833d1602084a2aefe852c6c9838a2beea3d2280
:f465a815ef133fe52e2e4016ab7a7272bea0d810
:85557c4770ef71e2319dcce71f95ceb3e2d794e4
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:723973b85dc8f2955837952e117f4f9bc9c51859
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:556dc456e04150d23e59763dce9a3be937267957
:68a87813fda1acea4dbd2928ab84532e5344fe7b
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:94c3da1e3566c757f6b87166fb7416db2dff479f
:63c6440582432d7a60e5de8fb838e58f30d73eca
:3f01c2640933998a96d850121af934a83e34166e
:bb3c6d250f64bdea618c2e316edcf60163ae6c19
:4709482862f00637bedaf5eeda381d3c6ecf2996
:6dae577746358434a7396f43c2ba63d1e4fc9f76
:15bab279752ad8e30f901abae77bcb1ed1f38977
:320b8fb33d88a8d064d04e5d4090579eb5f6acb1
:c6b65b640edd8ad6f0d5134b337962ea6e93bae3
:3c416f51c30538c0a59cc51d5a389850064633cc
:068398868487d57c3ae99a79af065c90d93081f8
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:404a4230c3bbdb0c261dbf54d9fa17d99c2a9e3d
:e5f9dab08b274d149ecc7d8ecd809722e1f67ff9
:b458cd35c4ffc99719e93e2bb779ca22ff0c0fc3
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:99a92f5283c0f5255465c269261fc4a1255c7755
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:f889018abfa299a34e785e636c9946f74eefcae5
:44f38d4ca151785c4e15df0617a51ba60f2b3aad
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dso_list:
:/usr/lib/libpciaccess.so.0.10.8 libpciaccess-0.12.1-1.fc15.i686 (Fedora Project) 1305315663
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-2.fc15.i686 (Fedora Project) 1330758914
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1318791777
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1318791644
:/usr/lib/girepository-1.0/NetworkManager-1.0.typelib NetworkManager-glib-1:0.9.1.90-3.git20110927.fc15.i686 (Fedora Project) 1318791769
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-2.fc15.i686 (Fedora Project) 1321643512
:/usr/lib/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315630
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315756
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/gconv/ISO8859-1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/gjs-1.0/gi.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1318791695
:/usr/lib/gjs-1.0/langNative.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1318791695
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1318791632
:/usr/lib/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/girepository-1.0/xfixes-4.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/girepository-1.0/Cogl-1.0.typelib clutter-1.6.16-1.fc15.i686 (Fedora Project) 1318791868
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315630
:/usr/lib/libjson-glib-1.0.so.0.1200.0 json-glib-0.12.0-3.fc15.i686 (Fedora Project) 1318791640
:/usr/lib/gjs-1.0/gettextNative.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1318791695
:/usr/lib/librsvg-2.so.2.34.0 librsvg2-2.34.0-2.fc15.i686 (Fedora Project) 1318791644
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305315652
:/usr/lib/mutter/Meta-3.0.typelib mutter-3.0.2.1-1.fc15.i686 (Fedora Project) 1318791880
:/lib/libnss_files-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315632
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1305315666
:/lib/librt-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libnssutil3.so nss-util-3.13.1-3.fc15.i686 (Fedora Project) 1327268762
:/usr/lib/girepository-1.0/PangoFT2-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315754
:/usr/lib/locale/locale-archive glibc-common-2.14.1-6.i686 (Fedora Project) 1331225558
:/usr/lib/gnome-shell/Shell-0.1.typelib gnome-shell-3.0.2-6.fc15.i686 (Fedora Project) 1320034414
:/lib/libpthread-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318791627
:/usr/lib/gnome-bluetooth/libgnome-bluetooth-applet.so.0.0.0 gnome-bluetooth-1:3.0.1-1.fc15.i686 (Fedora Project) 1318791893
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305315654
:/usr/lib/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315628
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libupower-glib.so.1.0.1 upower-0.9.12-1.fc15.i686 (Fedora Project) 1318791791
:/lib/libutil-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/girepository-1.0/Json-1.0.typelib json-glib-0.12.0-3.fc15.i686 (Fedora Project) 1318791640
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1318791751
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.i686 (Fedora Project) 1305315635
:/usr/lib/girepository-1.0/GConf-2.0.typelib GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305315670
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11.2-1.fc15.i686 (Fedora Project) 1326071606
:/usr/lib/libcanberra-0.28/libcanberra-pulse.so libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315663
:/lib/libm-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.1.90-3.git20110927.fc15.i686 (Fedora Project) 1318791769
:/usr/lib/girepository-1.0/DBusGLib-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/girepository-1.0/PolkitAgent-1.0.typelib polkit-0.101-6.fc15.i686 (Fedora Project) 1305315666
:/usr/lib/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1318791630
:/usr/lib/libnss3.so nss-3.13.1-11.fc15.i686 (Fedora Project) 1328818171
:/usr/lib/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315754
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc15.i686 (Fedora Project) 1318792046
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1305315767
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318791627
:/usr/lib/gnome-bluetooth/GnomeBluetoothApplet-1.0.typelib gnome-bluetooth-1:3.0.1-1.fc15.i686 (Fedora Project) 1318791893
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1305315647
:/lib/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc15.i686 (Fedora Project) 1318791378
:/usr/lib/libgjs.so.0.0.0 gjs-0.7.14-6.fc15.i686 (Fedora Project) 1318791695
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1318791777
:/usr/lib/gjs-1.0/dbusNative.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1318791695
:/usr/lib/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315629
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315627
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315631
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315651
:/lib/libplds4.so nspr-4.8.9-2.fc15.i686 (Fedora Project) 1327268747
:/usr/lib/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1305315767
:/usr/lib/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1318791632
:/lib/libcrypt-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/girepository-1.0/ClutterX11-1.0.typelib clutter-1.6.16-1.fc15.i686 (Fedora Project) 1318791868
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315754
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1318791630
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1318791751
:/usr/lib/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315754
:/lib/libnsl-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.i686 (Fedora Project) 1305315641
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315652
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1305315632
:/lib/libgudev-1.0.so.0.1.0 libgudev1-167-6.fc15.i686 (Fedora Project) 1318791637
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libpolkit-gobject-1.so.0.0.0 polkit-0.101-6.fc15.i686 (Fedora Project) 1305315666
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1305315633
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc15.i686 (Fedora Project) 1318791684
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1318791613
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1318791632
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1305315629
:/lib/libdl-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc15.i686 (Fedora Project) 1322646391
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.i686 (Fedora Project) 1305315631
:/usr/lib/gnome-shell/Gdm-1.0.typelib gnome-shell-3.0.2-6.fc15.i686 (Fedora Project) 1320034414
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315632
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc15.i686 (Fedora Project) 1327548862
:/lib/libudev.so.0.11.1 libudev-167-6.fc15.i686 (Fedora Project) 1318791621
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318791627
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315754
:/usr/lib/libssl3.so nss-3.13.1-11.fc15.i686 (Fedora Project) 1328818171
:/usr/lib/libgjs-dbus.so.0.0.0 gjs-0.7.14-6.fc15.i686 (Fedora Project) 1318791695
:/usr/lib/girepository-1.0/NMClient-1.0.typelib NetworkManager-glib-1:0.9.1.90-3.git20110927.fc15.i686 (Fedora Project) 1318791769
:/usr/lib/gjs-1.0/cairoNative.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1318791695
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305315641
:/usr/lib/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305315635
:/lib/libplc4.so nspr-4.8.9-2.fc15.i686 (Fedora Project) 1327268747
:/usr/lib/libmozjs185.so.1.0.0 js-1:1.8.5-6.fc15.i686 (Fedora Project) 1318791674
:/usr/lib/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1318791632
:/lib/libc-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.i686 (Fedora Project) 1305315641
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318791627
:/lib/libresolv-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1318791746
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315630
:/usr/lib/libnm-util.so.2.1.0 NetworkManager-glib-1:0.9.1.90-3.git20110927.fc15.i686 (Fedora Project) 1318791769
:/usr/lib/girepository-1.0/PangoCairo-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315754
:/usr/lib/libtelepathy-glib.so.0.56.4 telepathy-glib-0.14.10-1.fc15.i686 (Fedora Project) 1318791645
:/usr/lib/libgnome-menu.so.2.4.13 gnome-menus-3.0.1-1.fc15.i686 (Fedora Project) 1305315663
:/usr/lib/libtelepathy-logger.so.2.1.0 telepathy-logger-0.2.8-1.fc15.i686 (Fedora Project) 1305315641
:/usr/bin/gnome-shell gnome-shell-3.0.2-6.fc15.i686 (Fedora Project) 1320034414
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1318791624
:/usr/lib/girepository-1.0/GnomeBluetooth-1.0.typelib gnome-bluetooth-libs-1:3.0.1-1.fc15.i686 (Fedora Project) 1318791667
:/usr/lib/gnome-shell/St-1.0.typelib gnome-shell-3.0.2-6.fc15.i686 (Fedora Project) 1320034414
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305315670
:/usr/lib/libsmime3.so nss-3.13.1-11.fc15.i686 (Fedora Project) 1328818171
:/lib/libnspr4.so nspr-4.8.9-2.fc15.i686 (Fedora Project) 1327268747
:/lib/ld-2.14.1.so glibc-2.14.1-6.i686 (Fedora Project) 1331225567
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315632
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315629
:/usr/lib/girepository-1.0/xlib-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1318791777
:/usr/lib/girepository-1.0/Polkit-1.0.typelib polkit-0.101-6.fc15.i686 (Fedora Project) 1305315666
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc15.i686 (Fedora Project) 1318791641
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.1-9.fc15.i686 (Fedora Project) 1318791614
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-8.fc15.i686 (Fedora Project) 1325089100
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315631
:/lib/libfreebl3.so nss-softokn-freebl-3.13.1-15.fc15.i686 (Fedora Project) 1327268765
:/usr/lib/girepository-1.0/TelepathyLogger-0.2.typelib telepathy-logger-0.2.8-1.fc15.i686 (Fedora Project) 1305315641
:/usr/lib/girepository-1.0/UPowerGlib-1.0.typelib upower-0.9.12-1.fc15.i686 (Fedora Project) 1318791791
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315629
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315663
:/usr/lib/libdrm_intel.so.1.0.0 libdrm-2.4.26-2.fc15.i686 (Fedora Project) 1321643512
:/usr/lib/libpolkit-agent-1.so.0.0.0 polkit-0.101-6.fc15.i686 (Fedora Project) 1305315666
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/dri/i965_dri.so mesa-dri-drivers-7.11.2-1.fc15.i686 (Fedora Project) 1326071605
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1318791627
:/usr/lib/gnome-shell/libgnome-shell.so gnome-shell-3.0.2-6.fc15.i686 (Fedora Project) 1320034414
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1318791632
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315627
:/usr/lib/libgnome-desktop-3.so.0.0.9 gnome-desktop3-3.0.1-2.fc15.i686 (Fedora Project) 1305315778
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/girepository-1.0/Gkbd-3.0.typelib libgnomekbd-3.0.0-3.fc15.i686 (Fedora Project) 1305315767
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315629
:/usr/lib/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305315635
:/usr/lib/gnome-shell/Gvc-1.0.typelib gnome-shell-3.0.2-6.fc15.i686 (Fedora Project) 1320034414
:/usr/lib/girepository-1.0/freetype2-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libgjs-gi.so.0.0.0 gjs-0.7.14-6.fc15.i686 (Fedora Project) 1318791695
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-7.fc15.i686 (Fedora Project) 1323026162
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libclutter-glx-1.0.so.0.600.16 clutter-1.6.16-1.fc15.i686 (Fedora Project) 1318791868
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315654
:/usr/lib/girepository-1.0/Clutter-1.0.typelib clutter-1.6.16-1.fc15.i686 (Fedora Project) 1318791868
:/usr/lib/gjs-1.0/mainloop.so gjs-0.7.14-6.fc15.i686 (Fedora Project) 1318791695
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libmutter.so.0.0.0 mutter-3.0.2.1-1.fc15.i686 (Fedora Project) 1318791880
:/usr/lib/girepository-1.0/TelepathyGLib-0.12.typelib telepathy-glib-0.14.10-1.fc15.i686 (Fedora Project) 1318791645
:/usr/lib/girepository-1.0/GL-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315631
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315756

environ:
:XDG_SESSION_ID=1
:HOSTNAME=localhost.localdomain
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=e9da81c3c0099de301f9faac0000000f-1332368520.907875-1777251576
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-TF4EJT
:QTINC=/usr/lib/qt-3.3/include
:USER=robert
:USERNAME=robert
:MAIL=/var/spool/mail/robert
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/robert/bin
:DESKTOP_SESSION=gnome
:PWD=/home/robert
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1705
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/robert
:SHLVL=1
:LOGNAME=robert
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-jkLY1Wco92,guid=37f91ba3fdd999549456397400000027
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/robert
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-robert-gCQjRU/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1713,unix/unix:/tmp/.ICE-unix/1713
:ORBIT_SOCKETDIR=/tmp/orbit-robert
:SSH_AUTH_SOCK=/tmp/keyring-TF4EJT/ssh
:GPG_AGENT_INFO=/tmp/keyring-TF4EJT/gpg:0:1
:DESKTOP_AUTOSTART_ID=10ee95c73df84e10133236852178107500000017130000

event_log:
:2012-03-28-23:48:05> Element 'xsession_errors' saved
:2012-03-28-23:48:09> Analyzing coredump 'coredump'
:2012-03-28-23:48:18  /var/cache/abrt-di is 4721249619 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/xulrunner-2/libxul.so.debug'
:2012-03-28-23:48:19  /var/cache/abrt-di is 4360500179 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/libk3dsdk.so.1.debug'
:2012-03-28-23:48:19  /var/cache/abrt-di is 4315064779 bytes (more than 4096 MB), deleting '/var/cache/abrt-di/usr/lib/debug/usr/lib/xulrunner-2/libmozjs.so.debug'
:2012-03-28-23:48:20  Coredump references 137 debuginfo files, 10 of them are not installed
:2012-03-28-23:48:37  Looking for needed packages in repositories
:2012-03-28-23:49:05  Can't find packages for 1 debuginfo files
:2012-03-28-23:49:05  Packages to download: 4
:2012-03-28-23:49:05  Downloading 84.08Mb, installed size: 401.97Mb
:2012-03-28-23:49:17  Downloading (1 of 4) js-debuginfo-1.8.5-6.fc15.i686.rpm:   8%
:2012-03-28-23:49:27  Downloading (1 of 4) js-debuginfo-1.8.5-6.fc15.i686.rpm:  34%
:2012-03-28-23:49:37  Downloading (1 of 4) js-debuginfo-1.8.5-6.fc15.i686.rpm:  56%
:2012-03-28-23:49:47  Downloading (1 of 4) js-debuginfo-1.8.5-6.fc15.i686.rpm:  78%
:2012-03-28-23:49:57  Downloading (1 of 4) js-debuginfo-1.8.5-6.fc15.i686.rpm:  99%
:2012-03-28-23:49:58  Downloading (1 of 4) js-debuginfo-1.8.5-6.fc15.i686.rpm: 100%
:2012-03-28-23:49:58  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:48:11.14543/js-debuginfo-1.8.5-6.fc15.i686.rpm
:2012-03-28-23:50:02  Caching files from unpacked.cpio made from js-debuginfo-1.8.5-6.fc15.i686.rpm
:2012-03-28-23:50:15  Downloading (2 of 4) mesa-debuginfo-7.11.2-1.fc15.i686.rpm:   7%
:2012-03-28-23:50:25  Downloading (2 of 4) mesa-debuginfo-7.11.2-1.fc15.i686.rpm:  13%
:2012-03-28-23:50:36  Downloading (2 of 4) mesa-debuginfo-7.11.2-1.fc15.i686.rpm:  22%
:2012-03-28-23:50:53  Downloading (2 of 4) mesa-debuginfo-7.11.2-1.fc15.i686.rpm:  25%
:2012-03-28-23:51:03  Downloading (2 of 4) mesa-debuginfo-7.11.2-1.fc15.i686.rpm:  30%
:2012-03-28-23:51:14  Downloading (2 of 4) mesa-debuginfo-7.11.2-1.fc15.i686.rpm:  37%
:2012-03-28-23:51:25  Downloading (2 of 4) mesa-debuginfo-7.11.2-1.fc15.i686.rpm:  44%
:2012-03-28-23:51:37  Downloading (2 of 4) mesa-debuginfo-7.11.2-1.fc15.i686.rpm:  50%
:2012-03-28-23:51:47  Downloading (2 of 4) mesa-debuginfo-7.11.2-1.fc15.i686.rpm:  56%
:2012-03-28-23:51:57  Downloading (2 of 4) mesa-debuginfo-7.11.2-1.fc15.i686.rpm:  63%
:2012-03-28-23:52:08  Downloading (2 of 4) mesa-debuginfo-7.11.2-1.fc15.i686.rpm:  70%
:2012-03-28-23:52:18  Downloading (2 of 4) mesa-debuginfo-7.11.2-1.fc15.i686.rpm:  76%
:2012-03-28-23:52:28  Downloading (2 of 4) mesa-debuginfo-7.11.2-1.fc15.i686.rpm:  84%
:2012-03-28-23:52:39  Downloading (2 of 4) mesa-debuginfo-7.11.2-1.fc15.i686.rpm:  91%
:2012-03-28-23:52:49  Downloading (2 of 4) mesa-debuginfo-7.11.2-1.fc15.i686.rpm:  97%
:2012-03-28-23:52:56  Downloading (2 of 4) mesa-debuginfo-7.11.2-1.fc15.i686.rpm: 100%
:2012-03-28-23:52:56  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:48:11.14543/mesa-debuginfo-7.11.2-1.fc15.i686.rpm
:2012-03-28-23:53:14  Caching files from unpacked.cpio made from mesa-debuginfo-7.11.2-1.fc15.i686.rpm
:2012-03-28-23:53:35  Downloading (3 of 4) glibc-debuginfo-2.14.1-6.i686.rpm:  31%
:2012-03-28-23:53:45  Downloading (3 of 4) glibc-debuginfo-2.14.1-6.i686.rpm:  65%
:2012-03-28-23:53:53  Downloading (3 of 4) glibc-debuginfo-2.14.1-6.i686.rpm: 100%
:2012-03-28-23:53:53  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:48:11.14543/glibc-debuginfo-2.14.1-6.i686.rpm
:2012-03-28-23:53:57  Caching files from unpacked.cpio made from glibc-debuginfo-2.14.1-6.i686.rpm
:2012-03-28-23:54:09  Downloading (4 of 4) gtk3-debuginfo-3.0.12-1.fc15.i686.rpm:  46%
:2012-03-28-23:54:19  Downloading (4 of 4) gtk3-debuginfo-3.0.12-1.fc15.i686.rpm:  97%
:2012-03-28-23:54:20  Downloading (4 of 4) gtk3-debuginfo-3.0.12-1.fc15.i686.rpm: 100%
:2012-03-28-23:54:20  Extracting cpio from /tmp/abrt-tmp-debuginfo-2012-03-28-23:48:11.14543/gtk3-debuginfo-3.0.12-1.fc15.i686.rpm
:2012-03-28-23:54:22  Caching files from unpacked.cpio made from gtk3-debuginfo-3.0.12-1.fc15.i686.rpm
:2012-03-28-23:54:24  Removing /tmp/abrt-tmp-debuginfo-2012-03-28-23:48:11.14543
:2012-03-28-23:54:24  Missing debuginfo file: /usr/lib/debug/.build-id/4e/2cbfcd512188751a2e2ab11bdbdf98ba192663.debug
:2012-03-28-23:54:33  Backtrace is generated and saved, 48958 bytes

xsession_errors:
:(gnome-shell:13519): St-CRITICAL **: setup_framebuffers: assertion `width > 0' failed
:(gnome-shell:13519): St-CRITICAL **: setup_framebuffers: assertion `width > 0' failed
:(gnome-shell:13519): Clutter-CRITICAL **: clutter_actor_queue_relayout: assertion `CLUTTER_IS_ACTOR (self)' failed
Comment 1 robert fairb 2012-03-29 01:56:15 EDT
Created attachment 573535 [details]
File: maps
Comment 2 robert fairb 2012-03-29 01:56:16 EDT
Created attachment 573536 [details]
File: backtrace
Comment 3 Owen Taylor 2012-03-29 13:01:43 EDT
Thanks for reporting the crash! Unfortunately, as we're busily working on Fedora 17, it's hard to investigate crashes in Fedora 15 which uses a much older code base, so there's not a lot we can do here.

Note You need to log in before you can comment on or make changes to this bug.